## org.apache.batik.transcoder.keys
Class DOMImplementationKey

    java.lang.Object
      org.apache.batik.transcoder.TranscodingHints.Key
          org.apache.batik.transcoder.keys.DOMImplementationKey

public class DOMImplementationKey
extends TranscodingHints.Key

A transcoding Key represented as a DOMImplementation.

Constructor Summary
`DOMImplementationKey()`

Method Summary
`boolean` `isCompatibleValue(java.lang.Object v)` Returns true if the specified object is a valid value for this key, false otherwise.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DOMImplementationKey

    public DOMImplementationKey()

Method Detail

### isCompatibleValue

    public boolean isCompatibleValue(java.lang.Object v)

  Description copied from class: `TranscodingHints.Key`
  Returns true if the specified object is a valid value for this key, false otherwise.

  Specified by:
    `isCompatibleValue` in class `TranscodingHints.Key`

Copyright © 2004 Apache Software Foundation. All Rights Reserved.